<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI (http://jax-ws.java.net). 
	RI's version is JAX-WS RI 2.3.0-wls122140-b190328.0053 svn-revision#unknown. -->
<xsd:schema xmlns:ns0="http://pt.atos.expcau.ws"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	targetNamespace="http://pt.atos.expcau.ws">
	<xsd:complexType name="entregarDocumentos">
		<xsd:sequence>
			<xsd:element name="entregarDocumentosInput"
				type="ns0:entregarDocumentosInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="entregarDocumentosResponse">
		<xsd:sequence>
			<xsd:element name="return" type="ns0:resultadoEntrega"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterDocumentosPDFEntregues">
		<xsd:sequence>
			<xsd:element name="obterDocumentosEntreguesInput"
				type="ns0:obterEntreguesInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType
		name="obterDocumentosPDFEntreguesResponse">
		<xsd:sequence>
			<xsd:element name="return" type="ns0:resultadoDocumento"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterDocumentosPDFNaoEntregues">
		<xsd:sequence>
			<xsd:element name="obterDocumentosPDFNaoEntreguesInput"
				type="ns0:obterNaoEntreguesInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType
		name="obterDocumentosPDFNaoEntreguesResponse">
		<xsd:sequence>
			<xsd:element name="return" type="ns0:resultadoDocumento"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterMensagensEntregues">
		<xsd:sequence>
			<xsd:element name="obterMensagensEntreguesInput"
				type="ns0:obterEntreguesInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterMensagensEntreguesResponse">
		<xsd:sequence>
			<xsd:element name="return" type="ns0:resultadoDocumento"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterMensagensNaoEntregues">
		<xsd:sequence>
			<xsd:element name="obterMensagensNaoEntreguesInput"
				type="ns0:obterNaoEntreguesInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType
		name="obterMensagensNaoEntreguesResponse">
		<xsd:sequence>
			<xsd:element name="return" type="ns0:resultadoDocumento"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="processaMensagem">
		<xsd:sequence>
			<xsd:element name="processaMensagemInput"
				type="ns0:processaMensagemInput" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="processaMensagemResponse">
		<xsd:sequence>
			<xsd:element name="return"
				type="ns0:resultadoProcessamentoMensagens" minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="entregarDocumentosInput">
		<xsd:sequence>
			<xsd:element name="identificacaoDeclaracao"
				type="ns0:identificacaoDeclaracao" />
			<xsd:element name="documento" type="ns0:documentoInput"
				maxOccurs="unbounded" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="identificacaoDeclaracao">
		<xsd:sequence>
			<xsd:element name="numeroReferenciaLocal"
				type="xsd:string" />
			<xsd:element name="mrn" type="xsd:string" />
			<xsd:element name="numeroProvisorio" type="xsd:string" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="documentoInput">
		<xsd:sequence>
			<xsd:element name="codigoDocumento" type="xsd:string" />
			<xsd:element name="numeroAdicao" type="xsd:string" />
			<xsd:element name="nomeFicheiro" type="xsd:string" />
			<xsd:element name="conteudoFicheiro"
				type="xsd:base64Binary" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="resultadoEntrega">
		<xsd:sequence>
			<xsd:element name="resultadoProcessamento"
				type="ns0:resultadoProcessamento" minOccurs="0" />
			<xsd:element name="documento" type="ns0:documentoOutput"
				minOccurs="0" maxOccurs="unbounded" nillable="true" />
			<xsd:element name="dataEnvio" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="documentoOutput">
		<xsd:sequence>
			<xsd:element name="codigoDocumento" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="nomeFicheiro" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="codigoResultado" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="descricaoResultado" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="resultadoProcessamento">
		<xsd:sequence>
			<xsd:element name="codigoResultado" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="descricaoResultado" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterEntreguesInput">
		<xsd:sequence>
			<xsd:element name="numeroReferenciaLocal"
				type="xsd:string" />
			<xsd:element name="tipo" type="xsd:string" minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="resultadoDocumento">
		<xsd:sequence>
			<xsd:element name="resultadoProcessamento"
				type="ns0:resultadoProcessamento" minOccurs="0" />
			<xsd:element name="declaracao" type="ns0:declaracao"
				minOccurs="0" maxOccurs="unbounded" nillable="true" />
			<xsd:element name="dataEnvio" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="declaracao">
		<xsd:sequence>
			<xsd:element name="numeroReferenciaLocal"
				type="xsd:string" minOccurs="0" />
			<xsd:element name="codigoResultado" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="descricaoResultado" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="ficheiroResposta"
				type="ns0:ficheiroResposta" minOccurs="0" maxOccurs="unbounded"
				nillable="true" />
			<xsd:element name="existeMaisInformacao"
				type="xsd:boolean" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="ficheiroResposta">
		<xsd:sequence>
			<xsd:element name="nomeFicheiro" type="xsd:string"
				minOccurs="0" />
			<xsd:element name="ficheiro" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="obterNaoEntreguesInput">
		<xsd:sequence>
			<xsd:element name="listaNRLs" type="ns0:nrLs" />
			<xsd:element name="tipo" type="xsd:string" minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="nrLs">
		<xsd:sequence>
			<xsd:element name="numeroReferenciaLocal"
				type="xsd:string" maxOccurs="unbounded" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="processaMensagemInput">
		<xsd:sequence>
			<xsd:element name="mensagem" type="xsd:base64Binary" />
			<xsd:element name="tipo" type="xsd:string" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="resultadoProcessamentoMensagens">
		<xsd:sequence>
			<xsd:element name="resultadoProcessamento"
				type="ns0:resultadoProcessamento" minOccurs="0" />
			<xsd:element name="dataEnvio" type="xsd:string"
				minOccurs="0" />
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="entregarDocumentos"
		type="ns0:entregarDocumentos" />
	<xsd:element name="entregarDocumentosResponse"
		type="ns0:entregarDocumentosResponse" />
	<xsd:element name="obterDocumentosPDFEntregues"
		type="ns0:obterDocumentosPDFEntregues" />
	<xsd:element name="obterDocumentosPDFEntreguesResponse"
		type="ns0:obterDocumentosPDFEntreguesResponse" />
	<xsd:element name="obterDocumentosPDFNaoEntregues"
		type="ns0:obterDocumentosPDFNaoEntregues" />
	<xsd:element name="obterDocumentosPDFNaoEntreguesResponse"
		type="ns0:obterDocumentosPDFNaoEntreguesResponse" />
	<xsd:element name="obterMensagensEntregues"
		type="ns0:obterMensagensEntregues" />
	<xsd:element name="obterMensagensEntreguesResponse"
		type="ns0:obterMensagensEntreguesResponse" />
	<xsd:element name="obterMensagensNaoEntregues"
		type="ns0:obterMensagensNaoEntregues" />
	<xsd:element name="obterMensagensNaoEntreguesResponse"
		type="ns0:obterMensagensNaoEntreguesResponse" />
	<xsd:element name="processaMensagem"
		type="ns0:processaMensagem" />
	<xsd:element name="processaMensagemResponse"
		type="ns0:processaMensagemResponse" />
</xsd:schema>